Subject: Re: bug#33959: 26.1.90; python.el font-lock buffer wreaks havoc when company is enabled

From: Noam Postavsky <[email-masked]>
Date: Tue, 16 Apr 2019 19:51:22 -0400

Noam Postavsky <[email-masked]> writes:

> Carlos Pita <[email-masked]> writes:
>
>> I'm unable to get your output, here the font lock buffer always
>> contains one line.
>
> Hmm, it might have to do with the fact that I'm running ipython over
> TRAMP, since my main box doesn't have IPython 6.x.  But I suspect that
> only affects the timing, so that it's still theoretically possible
> (although less likely) for it to happen when running locally.

I installed IPython 6.5.0 locally using pip, and I still see the same
behaviour (including repeated input prompt numbers).